@use "../../assets/styles/abstracts" as *;

.btn {
  .btn_b {
    background-color: $blue-f;
    color: white;
    border-radius: 5px;
    padding: 10px 23px 10px 23px;
    cursor: pointer;
    font-size: 1.4rem;
    font-weight: 600;
  }
  .btn_b:hover {
    background-color: $green;
    transform: scaleY(1.1);
  }
}
